# The Katharos License v0.1.0

## Preamble

Katharos is the Greek word for "pure" and, correspondingly, the purpose of the Katharos license is to prevent the licensed work from being used to promote destructive activities or to produce other impure or destructive works.

With the Katharos License we want to promote the openness, sharing, and collaboration that is common in the Open Source community, while at the same time protecting the people who may otherwise become victims of the destructive application of our shared works. We want the works that we share to be uplifting and helpful and we want them to be used to benefit people.

To accomplish these goals, this license seeks to put limits on what people are allowed to do with the licensed work. This includes, among other things, disallowing the work to be incorporated in or used to produce sexually suggestive or explicit content which we believe is mentally, psychologically, and spiritually harmful.

The definition of what is "good" can be considered highly subjective. In order to maintain objectivity in a highly subjective matter, there must be some source of truth from which to derive said objectivity. The source of "truth" for the Katharos License, and where the definition of what is "good" and "pure", come from the Word of God, The Holy Bible. The Katharos License is based on the premise that the full 66 books of the Holy Bible are 100% true and inspired by God and that He alone is the ultimate authority for what is good and just.

This license seeks to allow us to share our works as openly as possible, promoting what is uplifting and "good", while preventing what is harmful and destructive.

## Terms

Copyright © [year] [copyright holder]. All rights reserved.

The Licensor grants permission by this license (“License”), free of charge, to the extent of Licensor’s rights under applicable copyright and patent law, to any person or entity (the “Licensee”) obtaining a copy of this work and all associated documentation or metadata (the “Work”), to do everything with the Work that would otherwise infringe (i) the Licensor’s copyright in the Work or (ii) any patent claims to the Work that the Licensor can license or becomes able to license, subject to all of the following terms and conditions:

### Acceptance

This License is automatically offered to every person and entity subject to its terms and conditions. Licensee accepts this License and agrees to its terms and conditions by taking any action with the Work that, absent this License, would infringe any intellectual property right held by Licensor.

### Notice

Licensee must ensure that everyone who gets a copy of any part of this Work from Licensee, with or without changes, also receives the License and the above copyright notice (and if included by the Licensor, patent, trademark and attribution notice). Licensee must cause any modified versions of the Work to carry prominent notices stating that Licensee changed the Work. For clarity, although Licensee is free to create modifications of the Work and distribute only the modified portion created by Licensee with additional or different terms, the portion of the Work not modified must be distributed pursuant to this License. If anyone notifies Licensee in writing that Licensee has not complied with this Notice section, Licensee can keep this License by taking all practical steps to comply within 30 days after the notice. If Licensee does not do so, Licensee’s License (and all rights licensed hereunder) shall end immediately.

### Endorsement

Neither the name of the copyright holder nor the names of its contributors may be used to endorse or promote any other works, or services derived from the licensed Work without specific prior written permission.

### Permitted Use of Work

1. The Work shall not be used by any person or entity for any systems, activities, products, services or other uses that (i) lobby for, promote, or support the following activities or materials or (ii) that derive a majority of income from the following activities or materials:

   - sex trafficking
   - human trafficking
   - slavery
   - indentured servitude
   - warfare
   - weapons manufacturing
   - war crimes
   - violence ( except when required to protect public safety )
   - weapons of mass destruction
   - sexually suggestive or explicit images, artwork, or any other media
   - excessively gory and/or violent images, artwork, or any other media
   - abortion
   - murder
   - mass surveillance and/or stealing of private information
   - hate speech or discrimination based on age, gender, gender identity, race, sexuality, religion, nationality

2. The Work shall not be used by any person, entity, product, service or other use that (i) lobbies against, discourages, or frustrates the following activities or (ii) that derives a majority of income from actions that discourage, or frustrate the following activities:

   - peaceful assembly and association (including worker associations)
   - democratic processes

### Compliance with Permitted Use of Work & Human Rights Laws

1. Permitted Use of Work.

   (a) Licensee shall use the Software in a manner consistent with Permitted Use of Work defined above.

   (b) Unless the Licensor and Licensee agree otherwise, any dispute, controversy, or claim arising out of or relating to (i) Section 1(a) regarding Permitted Use of Work, including the breach of Section 1(a), termination of this License for breach of the Permitted Use of Work, or invalidity of Section 1(a) or (ii) a determination of whether any Law is consistent or in conflict with Permitted Use of Work pursuant to Section 2, below, shall be settled by arbitration in accordance with the Hague Rules on Business and Human Rights Arbitration (the “Rules”); provided, however, that Licensee may elect not to participate in such arbitration, in which event this License (and all rights licensed hereunder) shall end immediately. The number of arbitrators shall be one unless the Rules require otherwise.

   Unless both the Licensor and Licensee agree to the contrary: (1) All documents and information concerning the arbitration shall be public and may be disclosed by any party; (2) The repository referred to under Article 43 of the Rules shall make available to the public in a timely manner all documents concerning the arbitration which are communicated to it, including all submissions of the parties, all evidence admitted into the record of the proceedings, all transcripts or other recordings of hearings and all orders, decisions and awards of the arbitral tribunal, subject only to the arbitral tribunal’s powers to take such measures as may be necessary to safeguard the integrity of the arbitral process pursuant to Articles 18, 33, 41 and 42 of the Rules; and (3) Article 26(6) of the Rules shall not apply.

2. Human Rights Laws. The Software shall not be used by any person or entity for any systems, activities, or other uses that violate any Human Rights Laws. “Human Rights Laws” means any applicable laws, regulations, or rules (collectively, “Laws”) that protect human, civil, labor, privacy, political, environmental, security, economic, due process, or similar rights; provided, however, that such Laws are consistent and not in conflict with Permitted Use of Work (a dispute over the consistency or a conflict between Laws and Permitted Use of Work shall be determined by arbitration as stated above). Where the Human Rights Laws of more than one jurisdiction are applicable or in conflict with respect to the use of the Work, the Human Rights Laws that are most aligned with the guidelines defined in the Holy Bible shall apply.

3. Indemnity. Licensee shall hold harmless and indemnify Licensor (and any other contributor) against all losses, damages, liabilities, deficiencies, claims, actions, judgments, settlements, interest, awards, penalties, fines, costs, or expenses of whatever kind, including Licensor’s reasonable attorneys’ fees, arising out of or relating to Licensee’s use of the Software in violation of Human Rights Laws or Permitted Use of Work.

### Failure to Comply

Any failure of Licensee to act according to the terms and conditions of this License is both a breach of the License and an infringement of the intellectual property rights of the Licensor (subject to exceptions under Laws, e.g., fair use). In the event of a breach or infringement, the terms and conditions of this License may be enforced by Licensor under the Laws of any jurisdiction to which Licensee is subject. Licensee also agrees that the Licensor may enforce the terms and conditions of this License against Licensee through specific performance (or similar remedy under Laws) to the extent permitted by Laws. For clarity, except in the event of a breach of this License, infringement, or as otherwise stated in this License, Licensor may not terminate this License with Licensee.

### Enforceability and Interpretation

If any term or provision of this License is determined to be invalid, illegal, or unenforceable by a court of competent jurisdiction, then such invalidity, illegality, or unenforceability shall not affect any other term or provision of this License or invalidate or render unenforceable such term or provision in any other jurisdiction; provided, however, subject to a court modification pursuant to the immediately following sentence, if any term or provision of this License pertaining to Human Rights Laws or Permitted Use of Work is deemed invalid, illegal, or unenforceable against Licensee by a court of competent jurisdiction, all rights in the Work granted to Licensee shall be deemed null and void as between Licensor and Licensee. Upon a determination that any term or provision is invalid, illegal, or unenforceable, to the extent permitted by Laws, the court may modify this License to affect the original purpose that the Work be used in compliance with Permitted Use of Work and Human Rights Laws as closely as possible. The language in this License shall be interpreted as to its fair meaning and not strictly for or against any party.

### Disclaimer

TO THE FULL EXTENT ALLOWED BY LAW, THIS SOFTWARE COMES “AS IS,” WITHOUT ANY WARRANTY, EXPRESS OR IMPLIED, AND LICENSOR AND ANY OTHER CONTRIBUTOR SHALL NOT BE LIABLE TO ANYONE FOR ANY DAMAGES OR OTHER LIABILITY ARISING FROM, OUT OF, OR IN CONNECTION WITH THE SOFTWARE OR THIS LICENSE, UNDER ANY KIND OF LEGAL CLAIM.

## Use of the Katharos License

### Creating Derivative Licenses

You may freely modify and distribute your own derivatives of the Katharos License itself and apply it to your works provided that you do not call the derivative license the "Katharos License" and you clearly indicate that the derivative license is a modification of the Katharos License. Only wholly unmodified versions of the Katharos License may be called the "Katharos License".

### Disclaimer

This Katharos License is offered for use by licensors and licensees at their own risk, on an “AS IS” basis, and with no warranties express or implied, to the maximum extent permitted by Laws.

## Attribution

This license has incorporated verbatim and modified portions of the following licenses:

- [Hippocratic License Version 2.1](https://firstdonoharm.dev/version/2/1/license.html)
- [Do No Harm License](https://github.com/raisely/NoHarm)
- [BSD 3-Clause](https://spdx.org/licenses/BSD-3-Clause.html)
